netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afpvol_t Struct Reference

`#include <nad.h>`

## Data Fields
struct vol * | vol
char | db_stamp [ADEDLEN_PRIVSYN]
bool | owns_cdb

## Field Documentation

## ◆ db_stamp

char afpvol_t::db_stamp[ADEDLEN_PRIVSYN]

## ◆ owns_cdb

bool afpvol_t::owns_cdb

true if this wrapper opened v_cdb

## ◆ vol

struct vol* afpvol_t::vol

The documentation for this struct was generated from the following file:

- nad.h